.hero-bg { background-color: #000; border-bottom: 8px solid #DA00B6; }
#hero { background-image: url(/static/wz/images/pages/offers/black-friday/2023/hero.jpg); background-position: right 190px top 0; background-size: auto 500px; background-repeat: no-repeat; background-color: #000; color: #fff; padding: 64px 0 20px; } 
#hero ul { list-style: none; padding: 0; margin-bottom: 0px; }
#hero ul li { font-size: 18px; margin-bottom: 8px; }
#hero ul li::before { content: url('/static/wz/images/pages/offers/black-friday/2023/list-item.svg'); vertical-align: middle; margin-right: 15px; display: inline-block; height: 24px; }
#hero .product { background-color: #000; border: 2px solid #777777; border-radius: 12px; padding: 5px 10px; line-height: 1.25; margin: 0 5px; }
#hero .product img { height: 40px; width: auto !important; margin-right: 10px; }
#hero .product p { margin-bottom: 0; }
#hero .product .flex { display: flex; align-items: center; }
h3 { font-size: 24px; }
.hero-text h1 { font-size: 32px; font-weight: bold; margin-bottom: 40px; }
.hero-text h1 span { font-size: 48px; color:#DA00B6; display: block; font-weight: normal; }
.hero-text h3 { font-size: 24px; }
.hero-text p { font-size: 20px; font-weight: bold; }
.disclaimer { font-size: 14px; margin-top: 8px; margin-bottom: 0; font-weight: 500; }
#hero .pricing { display: flex; flex-direction: row; align-items: center; }
#hero .msrp { font-size: 20px; font-weight: bold;}
#hero .priceDisplayStrikethrough { font-size: 20px; text-decoration: line-through; font-weight: bold; margin-left: 8px; }
.priceDisplayNormal { font-size: 32px; font-weight: 500; color: #DA00B6; margin-left: 8px; }
.purchase-link {font-weight: 700;}
#mbg { background-color: #f3f3f3; }
#mbg .header { display: flex; flex-direction: row; align-items: center; justify-content: center; margin-bottom: 24px; }
#mbg .header img { max-width: 56px; margin-right: 16px; }
#mbg p { margin-bottom: 33px; }
.button-container { margin-top: 20px; }
#lineup, #mbg { padding: 80px 0 60px; }
#lineup h2 { margin-bottom: 60px; }

.bundle-list { margin-top: 80px; }


/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) { 
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { 
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
	#hero { background-image: none; background-position: center; padding: 64px 0; background-size: auto 100%; background-repeat: no-repeat; background-color: #000; color: #fff; font-size: 1.125rem;}
	#hero { text-align: left;}
	.hero-text h1 { font-size: 24px; font-weight: bold; margin-bottom: 40px; }
	.hero-text h1 span { font-size: 42px; color:#DA00B6; display: block; font-weight: normal; }
	.hero-text h2 { font-size: 24px; font-weight: bold; margin-bottom: 30px; }
	.hero-text h3 { font-size: 24px; }
	.hero-text p { font-size: 18px; font-weight: bold; }
	#hero ul li { font-size: 16px; margin-bottom: 8px; }
	#lineup h2, #lineup h3, #mbg h2 { font-size: 28px; }
	#lineup h3, #mbg h2 {   font-size: 24px !important; }
	#mbg h2 { margin-top: 16px; }
}

@media (max-width: 767px){
	#hero .hero-image { background-image: url(/static/wz/images/pages/offers/black-friday/2023/hero.jpg); display: block; min-height: 250px; background-size: cover; background-repeat: no-repeat; background-position: center right -25px; }
	.bundle-list { display: none; }
}
@media (min-width: 768px) {
	#hero { background-image: url(/static/wz/images/pages/offers/black-friday/2023/hero.jpg); background-position: right 190px top 0;  background-size: auto 100%; background-repeat: no-repeat;}	
}

@media (max-width: 991px){
	#hero { background-image: none !important; }
	.bundle-list { display: none; }
}

@media (max-width: 1199px) {
	#hero { background-image: url(/static/wz/images/pages/offers/black-friday/2023/hero.jpg); background-position: right -570px top 0;  background-size: auto 100%; background-repeat: no-repeat; padding: 50px 0 50px;}	
	#hero .product {box-shadow: 0 0 50px #DA00B6;}
	.bundle-list { display: none; }
}

@media (min-width: 1200px) {
	#hero { background-position: right -570px top 0; }
}

@media (min-width: 1400px) {
	#hero { width: 1400px; margin: 0 auto; background-position: right -460px top 0; }
}